/* @import  url("http://cms.astagroup.com.au/clients/styles/cms.css"); */


.center	{ text-align: center }
.left	{ text-align: left }
.right	{ text-align: right }

h5 {font-size: 20px; border-bottom: double #df7029; padding-bottom: 5px; }

#left_col {
	background-color: white;
	float: left;
	width: 460px;
}

#right_col {
	background-color: white;
	float: left;
	margin-left: 20px;
	width: 460px;
}

.detail_box {
	width: 440px;
	border-color: #E6E6E6;
	border: 1pt hsl(0, 0%, 90%) solid;
	background-color: #F7F7F7;
	background-color: hsl(0, 0%, 97%);
	padding: 10px;
	margin: 0px 18x 0px 0px;
}

.detail_box h4 {
	margin: 15px 0px 10px;
}


.detail_box #userName		{ width: 200px }
.detail_box #passWord		{ width: 200px }



.detail_box label {
	display: inline-block;
	font-size: 12px;	
	display: table-cell;
	vertical-align: bottom;
	margin: 0px;
}

.detail_box input {
	display: block;
	width: auto;
	height: 26px;
	font-size: 13px;
	padding: 0px 6px;
	margin: 4px 10px 0px 0px;
}

.detail_box input[type="password"] {
	height: 26px;
	padding: 0px 6px;
}

.detail_box input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: button;
	padding: 6px 14px;
	font-weight: bold;
	border: none;
}

.detail_box textarea {
	width: auto;
	height: 65px;
	font-size: 13px;
	padding: 3px 6px;
	margin: 4px 10px 0px 0px;
}

input[type="password"], textarea, select {
	color: #111;
	font: 12px/1.5 Arial, sans-serif;
	padding: 0 10px;
	background-color: #e9e9e9;
	width: 100%;
	border: none;
	outline: none;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
	-webkit-transition: all .25s linear;
	   -moz-transition: all .25s linear;
		-ms-transition: all .25s linear;
		 -o-transition: all .25s linear;
			transition: all .25s linear;
}

input[type="password"], select {
	height: 30px;
	border: 1px solid transparent;
	-webkit-transition: all .25s linear;
	   -moz-transition: all .25s linear;
		-ms-transition: all .25s linear;
		 -o-transition: all .25s linear;
			transition: all .25s linear;
}

.ie8 input[type="password"] {
	line-height: 2.2em;
}

input[type="password"]:hover { 
border-color: #df7029; 
-webkit-box-shadow: inset 1px 1px 3px rgba(0,0,0,.07);
   -moz-box-shadow: inset 1px 1px 3px rgba(0,0,0,.07);
		box-shadow: inset 1px 1px 3px rgba(0,0,0,.07);
}